columnSuffix: null
contentColumnType: string
fieldGroup: 884fbb89-42a2-4694-a5a2-3e66869d5198 # Common
handle: backgroundImage
instructions: ''
name: 'Background Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:4b7b620f-53c3-4767-9eb6-a761bee7eaed' # Images
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:4b7b620f-53c3-4767-9eb6-a761bee7eaed' # Images
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
